﻿#body {
border: 4px solid #000000; /*gray 000000 border originally 4px*/
width: 825px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
font-size:14px;
}


#banner {
width: 825px;
background-image:url('BeautifulStoneworkTN.jpg');
height:100px;
padding-bottom:10px;
background-repeat:no-repeat;
vertical-align: text-bottom;
border-bottom: 4px solid #a8695f /* Red line at bottom of donkey 718c67*/
}

#topnav {
text-align: right;
height:18px;
border-bottom:5px solid #718c67; /* Originally was 10px at bottom of South Volunteer State */
background-color: #dee0c9; /* Blue Color */
padding-right:10px;
}

#contentwrapper {
width: 825px;
}

#content {
border-top: solid 1px #000066;
width: 584px;
float:left;
padding-left:10px;
padding-right:5px;
padding-top:10px; /* Play */
padding-bottom:20px;
}

#sidenav {
width: 221px;
float: right;
padding-right: 2px;
padding-left: 2px;
background-color: #718c67; /* Red cc3300 */
vertical-align: top;
border-left:1px solid #151B54;
border-bottom:1px solid #151B54;
}

#topics {
border: solid 1px #151B54;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
padding-right: 5px;
padding-left: 10px;
background-color: white;
vertical-align:top;
color:#000000;
}

#tools2 {
border: solid 1px black;
margin: 1px;
margin-bottom:3px;
padding-right: 5px;
padding-left: 10px;
color: #000000;
background-color: #FFFFFF;
}

#tools {
border: solid 1px black;
margin: 1px;
margin-bottom:4px;
padding-right: 5px;
padding-left: 10px;
color: #000000;
background-color: #dee0c9;
}




#footer {
width: 805px;
text-align:center;
padding: 10px;
font-weight: bold;
color: #FFFFFF;
border-top: 4px solid #a8695f;
background-color:#4A4344;
clear:both;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color:#151B54;
text-align:center;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color:#151B54;
}

h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color:#4A4344;
}

a.nav {
color:#000000;
text-decoration:none;
font-size:13px;
line-height:20px;
}

.annenav {
color:#4A4344;
text-decoration:none;
font-size:11px;
line-height:18px;
}


a.footer {
font-weight: bold;
color: #FFFFFF;
text-decoration:none;
}

.image {
border: solid 1px #000000;
margin:3px;
padding:2px;
}

.onpage-nav {
color: #CA2745;
}

.previous {
text-align:left;
}

.next {
text-align:right;
}